
/* ****************** 1칸 레이아웃  ****************** */

.layout_54348_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54348_ > div:after {content:''; display:block; clear:both;}
.layout_54348_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54348_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54351_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54351_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54351_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54351_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54351_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54351_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54352_ {font-size:0;}
.title_54352_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54352_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54352_.style_top p {padding-top:10px;}
.title_54352_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54352_.style_right p {padding-right:14px;}
.title_54352_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54352_.style_bottom p {padding-bottom:12px;}
.title_54352_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54352_.style_left p {padding-left:14px;}
.title_54352_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54352_.style_circle1 p {padding-left:20px;}
.title_54352_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54352_.style_circle2 p {padding-left:20px;}
.title_54352_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54352_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54352_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54350_ {font-size:0; text-align:center;}
  .title_54350_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_54350_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54350_.style_top p {padding-top:10px;}
.title_54350_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54350_.style_right p {padding-right:14px;}
.title_54350_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54350_.style_bottom p {padding-bottom:12px;}
.title_54350_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54350_.style_left p {padding-left:14px;}
.title_54350_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54350_.style_circle1 p {padding-left:20px;}
.title_54350_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54350_.style_circle2 p {padding-left:20px;}
.title_54350_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54349_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54349_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54349_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54349_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_55116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55116_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55116_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55116_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55116_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55116_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55117_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55117_ > div {margin-left:-10px;}
.layout_55117_ > div:after {content:''; display:block; clear:both;}
.layout_55117_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_55117_ > div > .container_1 {width:50%;}
.layout_55117_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55117_ > div > .container_1 { width:100%; }
	.layout_55117_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_55117_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55119_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55119_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55119_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55119_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_55119_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_55119_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55562_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55562_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55562_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55562_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55562_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55562_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55562_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55120_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55120_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 이미지  ****************** */

.img_55123_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_55123_ * {box-sizing:border-box;}
.img_55123_ a {display:block; text-decoration:none;}
.img_55123_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77908_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77908_ > div:after {content:''; display:block; clear:both;}
.layout_77908_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77908_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_53434_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53434_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53434_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53434_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_53434_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_53434_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_53434_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_77907_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77907_ p a {color:#000000; text-decoration:none;}
  .text_77907_ p b{color:#e66d1e;}
  .text_77907_ p span{display:none;}
  
  @media (max-width:767px){
  .text_77907_ p span{display:inline;}
  }

/* ****************** 공백  ****************** */

.empty_line_77909_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77909_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77909_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77909_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77909_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_77909_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77909_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77894_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77894_ > div {margin-left:-10px;}
.layout_77894_ > div:after {content:''; display:block; clear:both;}
.layout_77894_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77894_ > div > .container_1 {width:50%;}
.layout_77894_ > div > .container_2 {width:50%;}

@media (max-width:767px){
	.layout_77894_ > div > .container_1 { width:100%; }
	.layout_77894_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77894_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_77899_{margin:0; padding:15px; border:3px solid #eaeaea; border-radius:20px;}
  .textarea_77899_ p {
	display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em;
}
  .textarea_77899_ a{display:block; height:18px; padding-bottom:10px; }
  .textarea_77899_ a strong{font-size:18px; font-weight:bold; color:#5da02c
;  line-height:1.5em;}

/* ****************** 장문 텍스트  ****************** */

  .textarea_77906_{margin:0; padding:15px; border:3px solid #eaeaea; border-radius:20px;}
  .textarea_77906_ p {
	display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em;
}
  .textarea_77906_ a{display:block; height:18px; padding-bottom:10px; }
  .textarea_77906_ a strong{font-size:18px; font-weight:bold; color:#5da02c;  line-height:1.5em;}

/* ****************** 공백  ****************** */

.empty_line_77905_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77905_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77905_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77905_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77905_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_77905_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77905_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55542_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55542_ > div {margin-left:-10px;}
.layout_55542_ > div:after {content:''; display:block; clear:both;}
.layout_55542_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_55542_ > div > .container_1 {width:25%;}
.layout_55542_ > div > .container_2 {width:75%;}

@media (max-width:767px){
	.layout_55542_ > div > .container_1 { width:100%; }
	.layout_55542_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}
  @media (max-width:1023px){
    .layout_55542_ > div > .container_1{display:none;}
    .layout_55542_ > div > .container_2{width:100%;}
  }
@media \0screen{
	.layout_55542_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78161_ {font-size:0; width:auto; overflow:hidden; height:575px; border-radius:10px;}
  .title_78161_ p{width:100%; height:100%; background:url("/img_up/shop_pds/jirisan1077/farm/000001314950166941.png") no-repeat top left;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55540_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55540_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_55540_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55540_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_55540_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_55540_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_53435_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53435_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53435_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53435_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53435_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53435_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53435_:before {content:'공백: 10px';}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_53433_{padding:20px; background:rgba(255,255,255,0.8); border-radius:10px;}
.text_list_53433_ ul {display:table; margin:0; padding:0; list-style:none;}
  
.text_list_53433_ li {display:block; font-size:16px; line-height:1.6em; margin-bottom:10px;}
  .text_list_53433_ li:last-child{margin:0;}
.text_list_53433_ li span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_53433_ li span strong{color:#e66d1e;}/*숫자색*/

.text_list_53433_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_53433_ li p strong{font-size:17px; color:#5da02c;}
.text_list_53433_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_53433_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_53605_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53605_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53605_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53605_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53605_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_53605_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53605_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77914_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77914_ > div:after {content:''; display:block; clear:both;}
.layout_77914_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77914_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77917_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_77917_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_77917_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_77917_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_77917_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77917_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_77916_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77916_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77916_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77916_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_77916_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77916_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77924_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77924_ > div:after {content:''; display:block; clear:both;}
.layout_77924_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77924_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_77923_:after {content:''; display:block; clear:both;}
.img_tile_77923_ * {box-sizing:border-box;}
.img_tile_77923_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_77923_ .item a {display:block; text-decoration:none;}
.img_tile_77923_ figure {display:block; margin:0; padding:5px; position:relative;}
.img_tile_77923_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_77923_ .text_box {display:block; position:absolute; top:20px; left:20px; width:auto; height:auto; width:80%;}
.img_tile_77923_ .text_box p {margin:0; padding:0;}
.img_tile_77923_ .subject {display:block; font-weight:bold; color:#ffffff; font-size:20px; letter-spacing:-2px; padding-bottom:10px !important;}
.img_tile_77923_ .content {display:block; color:rgba(255,255,255,0.5); font-size:13px;}

.text_sml_77923_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_77923_ .content {font-size:13px; line-height:1.6em;}
.text_mid_77923_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_77923_ .content {font-size:14px; line-height:1.6em;}
.text_big_77923_ .subject {font-size:18px; line-height:1.4em;}
.text_big_77923_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_77923_ .item {width:100%;}
.col_m_2_77923_ .item {width:50%;}
.col_m_3_77923_ .item {width:33.3333%;}
.col_m_1_77923_ .item,
.col_m_2_77923_ .item2n,
.col_m_3_77923_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_77923_ .item,
	.col_m_2_77923_ .item2n,
	.col_m_3_77923_ .item3n {clear:none;}

	.col_pc_1_77923_ .item {width:100%;}
	.col_pc_2_77923_ .item {width:50%;}
	.col_pc_3_77923_ .item {width:33.3333%;}
	.col_pc_4_77923_ .item {width:25%;}
	.col_pc_5_77923_ .item {width:20%;}
	.col_pc_6_77923_ .item {width:16.6666%;}
	.col_pc_1_77923_ .item,
	.col_pc_2_77923_ .item2n,
	.col_pc_3_77923_ .item3n,
	.col_pc_4_77923_ .item4n,
	.col_pc_5_77923_ .item5n,
	.col_pc_6_77923_ .item6n {clear:both;}
}
  @media (max-width:1024px){
  .img_tile_77923_{width:95%; margin:0 auto;}
  .img_tile_77923_ figure {height:110px !important; overflow:hidden; padding:2.5px; margin-bottom:2.5px;}
  .img_tile_77923_ .subject{font-size:17px;}
  .img_tile_77923_ .subject br{display:none;}
  }
  @media (max-width:767px){
    .img_tile_77923_ figure {height:130px !important;}
  }
@media \0screen{
	.col_m_1_77923_ .item,
	.col_m_2_77923_ .item2n,
	.col_m_3_77923_ .item3n {clear:none;}

	.col_pc_1_77923_ .item {width:100%;}
	.col_pc_2_77923_ .item {width:50%;}
	.col_pc_3_77923_ .item {width:33.3333%;}
	.col_pc_4_77923_ .item {width:25%;}
	.col_pc_5_77923_ .item {width:20%;}
	.col_pc_6_77923_ .item {width:16.6666%;}
	.col_pc_1_77923_ .item,
	.col_pc_2_77923_ .item2n,
	.col_pc_3_77923_ .item3n,
	.col_pc_4_77923_ .item4n,
	.col_pc_5_77923_ .item5n,
	.col_pc_6_77923_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_77922_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77922_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77922_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77922_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77922_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_77922_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77922_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77919_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77919_ > div:after {content:''; display:block; clear:both;}
.layout_77919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77919_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77921_ ul {display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_77921_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_77921_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_77921_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_77921_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77921_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_77920_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77920_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77920_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_77920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_77920_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_53606_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_53606_ > div {}
.layout_53606_ > div:after {content:''; display:block; clear:both;}
.layout_53606_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_53606_ > div > .container_1 {width:50%;}
.layout_53606_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_53606_ > div > .container_1 { width:100%; }
	.layout_53606_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_53606_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53590_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53590_ li {display:block; font-size:15px; line-height:1.5em; margin-bottom:10px;}
.text_list_53590_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_53590_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_53590_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#3c3c3c; vertical-align:middle;}
  .text_list_53590_ p strong{color:#5da02c;}

	.text_list_53590_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78061_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78061_ li {display:block; font-size:15px; line-height:1.5em; margin-bottom:10px;}
.text_list_78061_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_78061_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_78061_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#3c3c3c; vertical-align:middle;}
  .text_list_78061_ p strong{color:#5da02c;}

	.text_list_78061_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55760_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55760_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55760_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55760_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55760_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55760_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55760_:before {content:'공백: 150px';}
}
